print("import: 'mhcnuggets'")
import mhcnuggets

print("import: 'mhcnuggets.data'")
import mhcnuggets.data

print("import: 'mhcnuggets.data.production'")
import mhcnuggets.data.production

print("import: 'mhcnuggets.data.production.mhcI'")
import mhcnuggets.data.production.mhcI

print("import: 'mhcnuggets.data.production.mhcII'")
import mhcnuggets.data.production.mhcII

print("import: 'mhcnuggets.data.test'")
import mhcnuggets.data.test

print("import: 'mhcnuggets.saves'")
import mhcnuggets.saves

print("import: 'mhcnuggets.saves.production'")
import mhcnuggets.saves.production

print("import: 'mhcnuggets.saves.test'")
import mhcnuggets.saves.test

print("import: 'mhcnuggets.src'")
import mhcnuggets.src

